.contents {
  width: 1300px;
  margin: 0 auto;
}
.w2 {
  width: 100%;
  height: 100%;
}
.yc {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.gd {
  transition: 0.5s linear;
}
.gm {
  transition: 0.2s ease-out;
}
.w100 {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.wo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.sjctop,
.sjcbottom,
.sjcleft,
.sjcright {
  -webkit-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
.pro {
  height: 1382px;
  background: url(../images/pro.jpg) no-repeat center top;
  padding: 170px 0 0 0;
  box-sizing: border-box;
}
.pro .contents {
  position: relative;
}
.pro .ding {
  position: absolute;
  top: -100px;
  right: 0;
  font-size: 16px;
  line-height: 40px;
  color: #333;
  letter-spacing: 16px;
}
.pro .box {
  display: flex;
  justify-content: space-between;
}
.pro .box .top {
  width: 430px;
}
.pro .box .top h3 img {
  display: block;
}
.pro .box .top p {
  margin: 5px 0 0;
  font-size: 15px;
  line-height: 34px;
  color: #666;
}
.pro .box ul {
  display: flex;
  justify-content: space-between;
}
.pro .box ul li {
  margin-right: 20px;
  width: 115px;
  height: 254px;
  background: url(../images/bg1.png) no-repeat center;
  border-radius: 0;
  transition: 0.5s linear;
}
.pro .box ul li a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 29px 0 0 0;
  box-sizing: border-box;
}
.pro .box ul li a .num {
  display: block;
  font-size: 40px;
  line-height: 27px;
  color: #f3f3f3;
  font-family: 'Times New Roman', Times, serif;
  font-weight: 1000;
  text-align: center;
  transition: 0.5s linear;
}
.pro .box ul li a i {
  margin: 39px 0 0;
  display: block;
  width: 100%;
  height: 110px;
  font-size: 18px;
  line-height: 115px;
  color: #333;
  writing-mode: vertical-rl;
  letter-spacing: 1px;
  transition: 0.5s linear;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro .box ul li:hover {
  background: url(../images/bg2.png) no-repeat center;
  box-shadow: -20px 18px 27px 2px rgba(44, 86, 181, 0.15);
}
.pro .box ul li:hover a .num {
  color: #fff;
}
.pro .box ul li:hover a i {
  color: #fff;
}
.pro .box ul li:nth-child(1) {
  background: url(../images/bg2.png) no-repeat center;
  box-shadow: -20px 18px 27px 2px rgba(44, 86, 181, 0.15);
}
.pro .box ul li:nth-child(1) a .num {
  color: #fff;
}
.pro .box ul li:nth-child(1) a i {
  color: #fff;
}
.pro .box ul li:last-child {
  margin-right: 0;
}
.pro .proslide {
  position: relative;
  margin: 45px 0 0;
}
.pro .proslide .bd li {
  position: relative;
  display: flex;
  align-items: center;
  height: 482px;
  z-index: 50;
}
.pro .proslide .bd li::before {
  content: "";
  display: block;
  width: 523px;
  height: 134px;
  position: absolute;
  top: 76px;
  right: 47px;
  background: url(../images/title1.png) no-repeat center;
  pointer-events: none;
}
.pro .proslide .bd li .tu {
  position: relative;
  width: 689px;
  height: 482px;
  box-sizing: border-box;
  border-radius: 10px;
  z-index: 5;
  border: solid 1px #f8f8f8;
  overflow: hidden;
}
.pro .proslide .bd li .tu::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 689px;
  height: 482px;
  pointer-events: none;
  background: none;
  z-index: -1;
  transition: 0.5s linear;
}
.pro .proslide .bd li .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.pro .proslide .bd li .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s linear;
}
.pro .proslide .bd li .text {
  width: 657px;
  height: 228px;
  background: #fff;
  padding: 42px 0 0 88px;
  box-sizing: border-box;
}
.pro .proslide .bd li .text .num {
  position: absolute;
  top: 63px;
  right: 383px;
  font-size: 157px;
  line-height: 106px;
  color: #eee;
  font-family: 'Times New Roman', Times, serif;
  font-weight: 1000;
  z-index: -1;
}
.pro .proslide .bd li .text .cond {
  display: block;
  width: 200px;
  font-size: 20px;
  line-height: 30px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.pro .proslide .bd li .text p {
  margin: 30px 0 0;
  width: 505px;
  font-size: 15px;
  line-height: 36px;
  color: #384350;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 72px;
}
.pro .proslide .bd li:hover .tu .img img {
  transform: scale(1.1);
}
.pro .proslide .bd li:hover .text .cond {
  color: #2e58b8;
  letter-spacing: 1px;
}
.pro .proslide .arr {
  position: absolute;
  top: 404px;
  left: 797px;
  width: 234px;
  height: 40px;
  background: url(../images/arr-pro.png) no-repeat center;
  display: flex;
  justify-content: space-between;
  z-index: 500;
}
.pro .proslide .arr .prev {
  font-size: 16px;
  line-height: 40px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 0 0 36px;
  box-sizing: border-box;
  cursor: pointer;
}
.pro .proslide .arr .next {
  font-size: 16px;
  line-height: 40px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 34px 0 0;
  box-sizing: border-box;
  cursor: pointer;
}
.pro .picimg {
  margin: 40px 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.pro .picimg li {
  width: 295px;
  height: 287px;
  background: none;
  border-radius: 10px;
  border: solid 1px #efefef;
  padding: 8px 8px 0 8px;
  box-sizing: border-box;
}
.pro .picimg li .tu {
  position: relative;
  width: 100%;
  height: 194px;
  box-sizing: border-box;
  border-radius: 10px;
  z-index: 5;
  overflow: hidden;
}
.pro .picimg li .tu::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 194px;
  pointer-events: none;
  background: none;
  z-index: -1;
  transition: 0.5s linear;
}
.pro .picimg li .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.pro .picimg li .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s linear;
}
.pro .picimg li .text {
  margin: 15px 0 0;
  position: relative;
  width: 100%;
  height: 40px;
  padding-right: 165px;
  padding-left: 0;
  box-sizing: border-box;
}
.pro .picimg li .text .cond {
  display: block;
  font-size: 16px;
  line-height: 40px;
  color: #333;
  transition: 0.5s linear;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro .picimg li .text::before {
  content: "...";
  display: block;
  position: absolute;
  top: 35px;
  left: 0;
  font-size: 14px;
  line-height: 10px;
  color: #666;
}
.pro .picimg li .text .more {
  position: absolute;
  top: 19px;
  right: 31px;
  display: block;
  width: 130px;
  height: 27px;
  background: url(../images/more1.png) no-repeat center;
  font-size: 14px;
  line-height: 36px;
  color: #333;
  padding: 0 0 0 52px;
  box-sizing: border-box;
}
.pro .picimg li:hover .tu .img img {
  transform: scale(1.1);
}
.pro .picimg li:hover .text .cond {
  color: #2e58b8;
  letter-spacing: 1px;
}
.reason {
  height: 1397px;
  background: url(../images/reason.jpg) no-repeat center top;
  padding: 156px 0 0 0;
  box-sizing: border-box;
}
.reason .contents {
  position: relative;
}
.reason .box {
  width: 1365px;
  height: 116px;
  background: url(../images/bg3.png) no-repeat center top;
  padding: 80px 0 0 1100px;
  box-sizing: border-box;
}
.reason .box h3 {
  font-size: 22px;
  line-height: 22px;
  color: #fff;
}
.reason .liu {
  margin: 224px 0 0;
  width: 130px;
  height: 45px;
  background: url(../images/liu.png) no-repeat top left;
  border-radius: 0;
}
.reason .liu a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 20px;
  line-height: 20px;
  color: #333;
  padding: 0 0 0 49px;
  box-sizing: border-box;
}
.reason .wrap {
  position: relative;
  padding: 0 0 0 215px;
  margin: 124px 0 0;
  width: 100%;
  box-sizing: border-box;
}
.reason .wrap .hd {
  display: flex;
  justify-content: space-between;
}
.reason .wrap .hd li {
  position: relative;
  width: 179px;
  height: 51px;
  background: none;
  border-radius: 0;
}
.reason .wrap .hd li i {
  display: block;
  font-size: 18px;
  line-height: 20px;
  color: #333;
  transition: 0.2s ease-out;
}
.reason .wrap .hd li::before {
  content: "...";
  display: block;
  position: absolute;
  top: 35px;
  left: 0;
  font-size: 14px;
  line-height: 10px;
  color: #666;
}
.reason .wrap .hd li span {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  width: 51px;
  height: 51px;
  background: #f5f5f5 url(../images/y1.png) no-repeat center;
  border-radius: 50%;
}
.reason .wrap .hd .on i {
  font-weight: bold;
  color: #2e58b8;
}
.reason .wrap .hd .on span {
  background: #2953b2 url(../images/y2.png) no-repeat center;
  box-shadow: -20px 18px 27px 2px rgba(44, 86, 181, 0.15);
}
.reason .wrap .plaet {
  margin: 117px 0 0;
}
.reason .wrap .plaet .bd li {
  display: flex;
  z-index: 50;
}
.reason .wrap .plaet .bd li::before {
  content: "";
  display: block;
  width: 480px;
  height: 225px;
  position: absolute;
  background: #fff;
  border-top: 1px solid #dedede;
  box-sizing: border-box;
  top: 120px;
  right: 0;
  z-index: -1;
}
.reason .wrap .plaet .bd li .ys {
  width: 605px;
  height: 459px;
  background: none;
  border-radius: 0;
}
.reason .wrap .plaet .bd li .ys img {
  width: 100%;
  height: 100%;
}
.reason .wrap .plaet .bd li .text {
  width: 480px;
  padding: 0 0 0 56px;
  box-sizing: border-box;
  margin: 37px 0 0;
}
.reason .wrap .plaet .bd li .text span {
  display: block;
  font-size: 38px;
  line-height: 33px;
  color: #333;
  font-family: 'Times New Roman', Times, serif;
  font-weight: 1000;
}
.reason .wrap .plaet .bd li .text i {
  margin: 11px 0 0;
  display: block;
  font-size: 16px;
  line-height: 15px;
  color: #333;
}
.reason .wrap .plaet .bd li .text p {
  margin: 40px 0 0;
  font-size: 14px;
  line-height: 34px;
  color: #666;
}
.reason .wrap .plaet .bd li .text .num {
  font-size: 46px;
  line-height: 31px;
  color: #333;
  font-family: 'Times New Roman', Times, serif;
  font-weight: 1000;
  margin: 70px 0 0 370px;
}
.reason .wrap .arr {
  position: absolute;
  top: 543px;
  right: 188px;
  width: 234px;
  height: 40px;
  background: url(../images/arr-pro.png) no-repeat center;
  display: flex;
  justify-content: space-between;
  z-index: 500;
}
.reason .wrap .arr .prev {
  font-size: 16px;
  line-height: 40px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 0 0 36px;
  box-sizing: border-box;
  cursor: pointer;
}
.reason .wrap .arr .next {
  font-size: 16px;
  line-height: 40px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 34px 0 0;
  box-sizing: border-box;
  cursor: pointer;
}
.reason .artbox {
  position: absolute;
  bottom: 0;
  left: -10px;
  padding: 475px 0 0;
  font-size: 14px;
  line-height: 30px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  text-align: right;
  background: url(../images/bg4.png) no-repeat top right;
}
.case {
  margin: 74px 0 0;
}
.case .box {
  display: flex;
  justify-content: space-between;
}
.case .box .top {
  width: 200px;
  height: 97px;
  background: url(../images/t2.png) no-repeat top left;
  border-radius: 0;
  padding: 68px 0 0 16px;
  box-sizing: border-box;
}
.case .box .top h3 {
  font-size: 20px;
  line-height: 20px;
  color: #333;
}
.case .box .tel {
  margin: 10px 0 0;
}
.case .box .tel i {
  position: relative;
  display: block;
  font-size: 15px;
  line-height: 13px;
  color: #333;
  padding: 0 0 0 279px;
  box-sizing: border-box;
}
.case .box .tel i::before {
  content: "";
  display: block;
  width: 110px;
  height: 1px;
  position: absolute;
  top: 5px;
  left: 155px;
  background: #000;
}
.case .box .tel b {
  margin: 15px 0 0;
  display: block;
  font-size: 24px;
  line-height: 25px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 0 0 25px;
  box-sizing: border-box;
  background: url(../images/tel1.png) no-repeat center left;
}
.case .picimg {
  margin: 31px 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.case .picimg li {
  width: 393px;
  height: 360px;
  background: none;
  border-radius: 10px;
  border: solid 1px #efefef;
  padding: 10px 10px 0 10px;
  box-sizing: border-box;
  margin-bottom: 39px;
}
.case .picimg li .tu {
  position: relative;
  width: 100%;
  height: 260px;
  box-sizing: border-box;
  border-radius: 10px;
  z-index: 5;
  overflow: hidden;
}
.case .picimg li .tu::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 260px;
  pointer-events: none;
  background: none;
  z-index: -1;
  transition: 0.5s linear;
}
.case .picimg li .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.case .picimg li .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s linear;
}
.case .picimg li .text {
  margin: 15px 0 0;
  position: relative;
  width: 100%;
  height: 40px;
  padding-right: 165px;
  padding-left: 0;
  box-sizing: border-box;
}
.case .picimg li .text .cond {
  display: block;
  font-size: 16px;
  line-height: 40px;
  color: #333;
  transition: 0.5s linear;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.case .picimg li .text::before {
  content: "...";
  display: block;
  position: absolute;
  top: 35px;
  left: 0;
  font-size: 14px;
  line-height: 10px;
  color: #666;
}
.case .picimg li .text .more {
  position: absolute;
  top: 19px;
  right: 31px;
  display: block;
  width: 130px;
  height: 27px;
  background: url(../images/more1.png) no-repeat center;
  font-size: 14px;
  line-height: 36px;
  color: #333;
  padding: 0 0 0 52px;
  box-sizing: border-box;
}
.case .picimg li:hover .tu .img img {
  transform: scale(1.1);
}
.case .picimg li:hover .text .cond {
  color: #2e58b8;
  letter-spacing: 1px;
}
.abo {
  height: 1060px;
  background: url(../images/abo.jpg) no-repeat center top;
  margin: 50px 0 0;
  padding: 143px 0 0 0;
  box-sizing: border-box;
}
.abo .contents {
  position: relative;
}
.abo .warp {
  display: flex;
  justify-content: space-between;
}
.abo .warp .top {
  width: 200px;
  height: 97px;
  background: url(../images/t3.png) no-repeat top left;
  border-radius: 0;
  padding: 68px 0 0 16px;
  box-sizing: border-box;
}
.abo .warp .top h3 {
  font-size: 20px;
  line-height: 20px;
  color: #fff;
}
.abo .warp .boxwarp {
  width: 851px;
  margin: 9px 0 0;
}
.abo .warp .boxwarp .item {
  position: relative;
}
.abo .warp .boxwarp .item::before {
  content: "";
  display: block;
  width: 27px;
  height: 3px;
  position: absolute;
  top: 45px;
  left: 0;
  background: #153d99;
  border-radius: 2px;
}
.abo .warp .boxwarp .item h3 {
  font-size: 24px;
  line-height: 25px;
  color: #333;
  font-weight: bold;
}
.abo .warp .boxwarp .text {
  margin: 50px 0 0;
  font-size: 15px;
  line-height: 36px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  height: 180px;
}
.abo .box {
  display: flex;
  align-items: flex-end;
  margin: 40px 0 0;
}
.abo .box .about {
  width: 1143px;
  height: 512px;
  background: none;
  border-radius: 0;
}
.abo .box .about img {
  width: 100%;
  height: 100%;
}
.abo .box .more {
  display: block;
  width: 157px;
  height: 127px;
  background: url(../images/more2.png) no-repeat center;
  border-radius: 0;
  box-shadow: -20px 18px 27px 2px rgba(44, 86, 181, 0.15);
}
.abo .zhon {
  position: absolute;
  top: 478px;
  left: -160px;
  font-size: 14px;
  line-height: 12px;
  color: #fff;
  opacity: 0.11;
  writing-mode: vertical-lr;
}
.capital {
  margin: 82px 0 0;
}
.capital .contents {
  position: relative;
}
.capital .box {
  display: flex;
  justify-content: space-between;
}
.capital .box .top {
  width: 166px;
  height: 97px;
  background: url(../images/t4.png) no-repeat top left;
  border-radius: 0;
  padding: 68px 0 0 16px;
  box-sizing: border-box;
}
.capital .box .top h3 {
  font-size: 20px;
  line-height: 20px;
  color: #333;
}
.capital .box .hd {
  width: 650px;
  display: flex;
  justify-content: space-between;
}
.capital .box .hd li {
  width: 140px;
  height: 44px;
  background: none;
  border-radius: 0;
  transition: 0.5s linear;
}
.capital .box .hd li a {
  display: flex;
  align-items: center;
  padding: 0 0 0 18px;
  box-sizing: border-box;
}
.capital .box .hd li a i {
  display: block;
  height: 20px;
  transition: 0.5s linear;
}
.capital .box .hd li a span {
  display: block;
  font-size: 18px;
  line-height: 44px;
  color: #333;
  margin-left: 15px;
  transition: 0.5s linear;
}
.capital .box .hd .on {
  background: #2e58b8;
  border-radius: 22px;
}
.capital .box .hd .on a i img {
  filter: grayscale(100%) brightness(200%);
}
.capital .box .hd .on a span {
  color: #fff;
}
.capital .warp {
  margin: 42px 0 0;
}
.capital .warp .bd li {
  display: flex;
  justify-content: space-between;
}
.capital .warp .bd li .art {
  width: 860px;
  display: flex;
  justify-content: space-between;
}
.capital .warp .bd li .art .list {
  width: 420px;
  height: 637px;
  background: none;
  border-radius: 0;
  box-shadow: 0px 0px 30px 5px rgba(127, 127, 127, 0.07);
  padding: 57px 39px 0 39px;
  box-sizing: border-box;
}
.capital .warp .bd li .art .list .aside .data {
  display: flex;
  justify-content: space-between;
}
.capital .warp .bd li .art .list .aside .data i {
  display: block;
  font-size: 34px;
  line-height: 30px;
  color: #666;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.capital .warp .bd li .art .list .aside .data .more {
  display: block;
  font-size: 24px;
  line-height: 30px;
  color: #333;
  font-weight: bold;
}
.capital .warp .bd li .art .list .aside .tu {
  margin: 22px 0 0;
  position: relative;
  width: 343px;
  height: 196px;
  box-sizing: border-box;
  border-radius: 0;
  z-index: 5;
}
.capital .warp .bd li .art .list .aside .tu::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 343px;
  height: 196px;
  pointer-events: none;
  background: none;
  z-index: -1;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .aside .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.capital .warp .bd li .art .list .aside .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .aside .text {
  margin: 25px 0 0;
}
.capital .warp .bd li .art .list .aside .text .cond {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: #333;
  padding: 0 0 0 19px;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .aside .text .cond:before {
  content: "";
  display: block;
  width: 4px;
  height: 13px;
  position: absolute;
  top: 9px;
  left: 0;
  background: #333;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .aside .text p {
  margin: 10px 0 0;
  font-size: 14px;
  line-height: 24px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 48px;
}
.capital .warp .bd li .art .list .aside:hover .text .cond {
  color: #2e58b8;
  letter-spacing: 1px;
}
.capital .warp .bd li .art .list .aside:hover .text .cond::before {
  background: #2e58b8;
}
.capital .warp .bd li .art .list .item {
  position: relative;
  margin: 75px 0 0;
}
.capital .warp .bd li .art .list .item::before {
  content: "";
  display: block;
  width: 342px;
  height: 1px;
  position: absolute;
  top: -40px;
  left: 0;
  background: #ededed;
}
.capital .warp .bd li .art .list .item .cond {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: #333;
  padding: 0 0 0 19px;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .item .cond:before {
  content: "";
  display: block;
  width: 4px;
  height: 13px;
  position: absolute;
  top: 9px;
  left: 0;
  background: #333;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .item p {
  margin: 10px 0 0;
  font-size: 14px;
  line-height: 24px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 48px;
}
.capital .warp .bd li .art .list .item:hover .cond {
  color: #2e58b8;
  letter-spacing: 1px;
}
.capital .warp .bd li .art .list .item:hover .cond::before {
  background: #2e58b8;
}
.capital .warp .bd li .reg {
  width: 420px;
  height: 635px;
  background: none;
  border-radius: 0;
  box-shadow: 0px 0px 30px 5px rgba(127, 127, 127, 0.07);
  padding: 58px 0 0 0;
  box-sizing: border-box;
}
.capital .warp .bd li .reg .list {
  width: 340px;
  height: 65px;
  background: none;
  border-radius: 0;
  border-bottom: 1px solid #ededed;
  box-sizing: border-box;
  margin: 0 auto 30px;
  overflow: hidden;
  position: relative;
}
.capital .warp .bd li .reg .list .data {
  font-size: 12px;
  line-height: 10px;
  color: #666;
}
.capital .warp .bd li .reg .list .cond {
  margin: 10px 0 0;
  display: block;
  font-size: 14px;
  line-height: 30px;
  color: #333;
  padding: 0 30px 0 0;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .warp .bd li .reg .list .more {
  position: absolute;
  top: 20px;
  right: -50px;
  display: block;
  width: 30px;
  height: 30px;
  background: url(../images/more3.png) no-repeat center;
  transition: 0.5s linear;
}
.capital .warp .bd li .reg .list:hover .cond {
  color: #2e58b8;
  letter-spacing: 1px;
}
.capital .warp .bd li .reg .list:hover .more {
  right: 0;
}
.capital .warp .bd li .reg .list:last-child {
  border: none;
}
.capital .capse {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 420px;
  height: 99px;
  background: #153d99;
  border-radius: 0;
  padding: 30px 0 0 43px;
  box-sizing: border-box;
  display: none;
}
.capital .capse .ser {
  height: 39px;
  display: flex;
}
.capital .capse .ser input {
  display: block;
  width: 276px;
  height: 39px;
  background: #fff;
  border-radius: 0;
  padding: 0 10px 0 33px;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 39px;
  color: #999;
}
.capital .capse .ser input::placeholder {
  width: 276px;
  height: 39px;
  background: #fff;
  border-radius: 0;
}
.capital .capse .ser button {
  width: 61px;
  height: 39px;
  background: url(../images/ser.png) no-repeat center;
  border-radius: 0;
  border: none;
  cursor: pointer;
}
.contact {
  margin: 40px 0 0;
  height: 304px;
  background: url(../images/contact.jpg) no-repeat center top;
  padding: 61px 0 0 0;
  box-sizing: border-box;
}
.contact .contents {
  display: flex;
  justify-content: space-between;
}
.contact .aside {
  margin: 29px 0 0;
  position: relative;
  z-index: 50;
}
.contact .aside::before {
  content: "";
  display: block;
  width: 169px;
  height: 12px;
  position: absolute;
  top: 22px;
  left: -89px;
  z-index: -1;
  background: #335bb6;
}
.contact .aside b {
  display: block;
  font-size: 36px;
  line-height: 35px;
  color: #333;
}
.contact .aside p {
  margin: 17px 0 40px;
  font-size: 16px;
  line-height: 16px;
  color: #666;
}
.contact .aside .more {
  display: block;
  width: 129px;
  height: 42px;
  background: #2e58b8;
  border-radius: 5px;
  font-size: 16px;
  line-height: 42px;
  color: #fff;
  text-align: center;
}
.contact .plaet {
  width: 810px;
  display: flex;
  justify-content: space-between;
}
.contact .plaet .tel {
  margin: 60px 0 0;
  width: 280px;
}
.contact .plaet .tel i {
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: #666;
  padding: 0 0 0 67px;
  box-sizing: border-box;
  background: url(../images/tel2.png) no-repeat center left;
  background-position-x: 20px;
}
.contact .plaet .tel span {
  margin: 20px 0 0;
  display: block;
  font-size: 19px;
  line-height: 30px;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
}
.contact .plaet .FOM {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 468px;
}
.contact .plaet .FOM .n {
  height: 45px;
  position: relative;
  padding: 0 0 0 40px;
  box-sizing: border-box;
  border: solid 1px #ddd;
}
.contact .plaet .FOM .n img {
  width: 80px;
  height: 32px;
  position: absolute;
  top: 7px;
  right: 7px;
}
.contact .plaet .FOM .n input {
  width: 100%;
  height: 100%;
  line-height: 40px;
  font-size: 14px;
  background: none;
  color: #999;
}
.contact .plaet .FOM .n input::placeholder {
  color: #999;
}
.contact .plaet .FOM .n textarea {
  width: 100%;
  height: 100%;
  line-height: 37px;
  font-size: 14px;
  background: none;
  color: #999;
}
.contact .plaet .FOM .n textarea::placeholder {
  color: #999;
}
.contact .plaet .FOM .n:nth-child(1) {
  background: url(../images/f1.png) no-repeat center left;
  background-position-x: 11px;
  width: 230px;
}
.contact .plaet .FOM .n:nth-child(2) {
  background: url(../images/f2.png) no-repeat center left;
  background-position-x: 11px;
  width: 230px;
}
.contact .plaet .FOM .n:nth-child(3) {
  background: url(../images/f3.png) no-repeat center left;
  background-position-x: 11px;
  width: 468px;
}
.contact .plaet .FOM .n:nth-child(4) {
  width: 230px;
  padding: 0 0 0 13px;
}
.contact .plaet .FOM #btn {
  width: 228px;
  height: 45px;
  background-image: linear-gradient(40deg, #153d99 0%, #2e58b8 100%), linear-gradient(#eb6100, #eb6100);
  background-blend-mode: normal, normal;
  box-shadow: -20px 18px 27px 2px rgba(44, 86, 181, 0.15);
  font-size: 16px;
  color: #fff;
  line-height: 45px;
  text-align: center;
  cursor: pointer;
}
